ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000187ShareDownloaderGeneralpublic2014-03-29 02:032014-04-13 02:11
Reporteradministrator 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformNexus 7OSAndroidOS Version4.3
Product Version 
Target Version2.0.0Fixed in Version2.0.0 
Summary0000187: Firefox Remote Extension
DescriptionFirefox Remote Extension
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000438)
administrator (administrator)
2014-04-01 12:24

Plugin wurde Programmiert und wird mit Version 2.0.0 im Market verfĂĽgbar sein.
(0000474)
administrator (administrator)
2014-04-13 02:11

Version 2.0.0 veröffentlicht.

- Issue History
Date Modified Username Field Change
2014-03-29 02:03 administrator New Issue
2014-03-29 02:03 administrator Status new => assigned
2014-03-29 02:03 administrator Assigned To => administrator
2014-04-01 12:24 administrator Note Added: 0000438
2014-04-01 12:24 administrator Status assigned => resolved
2014-04-01 12:24 administrator Fixed in Version => 2.0.0
2014-04-01 12:24 administrator Resolution open => fixed
2014-04-13 02:11 administrator Note Added: 0000474
2014-04-13 02:11 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker